# Fix missing escape of & in HTML.
# Closes: #606710

diff -Naur pnopaste-1.4.orig/lib/HTML.pm pnopaste-1.4/lib/HTML.pm
--- pnopaste-1.4.orig/lib/HTML.pm	2010-05-23 20:50:14.000000000 +0200
+++ pnopaste-1.4/lib/HTML.pm	2011-02-06 20:21:02.000000000 +0100
@@ -199,7 +199,7 @@
 
 	my $Line_Numbers = Format::Build_Line_Numbers($Code_Lines);
 
-	my $Get_Link = '<a href="' . $BaseURL . '?' . $ID . '&download">' . Language::Get(6) . '</a>';
+	my $Get_Link = '<a href="' . $BaseURL . '?' . $ID . '&amp;download">' . Language::Get(6) . '</a>';
 	my $New_Link = '<a href="' . $BaseURL . '">' . Language::Get(6) . '</a>';
 
 	Header();
